body {
  font-size: 20px;
  font-family: "Patua One", calibri, arial, sans-serif;
  background: #354a57;
}
#characters{
  font-size: 15px;
}
h1 {font-size: 30px;}
h2 {font-size: 24px; margin-bottom: 10px;}
	

#game {
    border: 10px solid #28333a;
    background-image: url(../img/game-bg.jpg);
    outline: 0;
    height: 600px!important;
}

@media (max-width:767px){
	#game {
    border: 10px solid #28333a;
    background-image: url(../img/game-bg.jpg);
    outline: 0;
    height: 500px!important;
}

	
	
}


#intro p {
    font-size: 13px;
    color: #373737;
    margin-left: 15px;
    margin-right: 15px;
}
p.score-number {
    font-size: 71px;
    font-family: Impact, Charcoal, sans-serif, ·L³n¥¿¶ÂÅé;
    margin-top: -40px;
    color: #ff3c00;
}

#player {
  display: block;
  margin: 5px auto;
}
.right, .left {
  z-index: 10;
  line-height: 50px;
  width: 50px;
  border: none;
  border-radius: 5px;
  font-size: 25px;
    background-image: url(../img/game-bg.jpg);
}

